Bug 242973 - HWCERT: Sun Blade X8440 Server Module [Goto Cert]
HWCERT: Sun Blade X8440 Server Module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://www.sun.com/servers/blades/8000/
Sun Blade
:
Depends On:
Blocks: 438923
  Show dependency treegraph
 
Reported: 2007-06-06 14:55 EDT by Gregory Fowler
Modified: 2014-06-23 20:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-10 23:32:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 29 Jeremy West 2008-06-26 14:02:46 EDT
Sun Blade X8440 servers populated with AMD Opteron 8200 Series (dual-core)
processors are certified with Red Hat Enterprise Linux 4 update 3 and above. Sun
Blade X8440 servers populated with AMD Opteron 8300 Series (quad-core) processors
require Red Hat Enterprise Linux 4 update 6 or above.

Note You need to log in before you can comment on or make changes to this bug.